--- 
vendor: "ESRI"
id: "9"
title: "Zona Portuaria"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  nombre_zp: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  id_zp: 
    type: "string"
    esriLength: 5
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://gis.upit.gov.co/wa_server/rest/services/PORTUARIA/OGCFeatureServer/collections/9/queryables"